Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 07:47:16 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shabana ziyad                    Bot:  Hi again! Bot:  Please enter your name Customer:  shabana ziyad Bot:  Hi Shabana Ziyad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:45 PM, 18th Oct                   Modhi                   Hi Shabana  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           06:46 PM, 18th Oct                     shabana ziyad                    Order number 6357284500 and order number 6358063785 has been returned.I have not received refund. I received a message saying the return request is called. The courier has taken my items.           06:46 PM, 18th Oct                     shabana ziyad                    What is the status of my refund?           06:47 PM, 18th Oct                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:48 PM, 18th Oct                     shabana ziyad                    I have receipt for all the return shipments           06:50 PM, 18th Oct                     shabana ziyad                    Hello           06:53 PM, 18th Oct                   Modhi                   Please allow me a moment           06:54 PM, 18th Oct                   Modhi                   the return request been cancelled from you ?           06:57 PM, 18th Oct                     shabana ziyad                    No           06:58 PM, 18th Oct                     shabana ziyad                    I did not cancel           06:58 PM, 18th Oct                     shabana ziyad                    The courier took the clothes last week           06:59 PM, 18th Oct                   Modhi                   one moment please           06:59 PM, 18th Oct                     shabana ziyad                    Why will I cancel the request after returning the clothes           06:59 PM, 18th Oct                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:01 PM, 18th Oct                   Modhi                   Is there anything else I can assist you with today?           07:01 PM, 18th Oct                   Modhi                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه           07:04 PM, 18th Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:04 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3241813